Overview / System / Register a device

Register a device

post https://api.flactrum.com/v1/devices
Required scope devices.write
Success status201
Returns One Device object

Request body

FieldTypeDescription
code * string —
branch_id string|null —
type * string —
status string —
app_version string|null —
auto_update boolean —
note string|null —

Response fields

FieldTypeDescription
id string —
code string Unique within the brand.
branch_id string|null —
type string —
status string —
app_version string|null —
auto_update boolean —
last_seen_at string|null —
is_locked boolean —

Examples

No recorded example yet.